lxqt-qtplugin 0.14.0-0ubuntu2 source package in Ubuntu

Changelog

lxqt-qtplugin (0.14.0-0ubuntu2) disco; urgency=medium

  * Recommend libfm-qt6 instead.

 -- Simon Quigley <email address hidden>  Sun, 27 Jan 2019 21:01:22 -0600

Upload details

Uploaded by:
Simon Quigley on 2019-01-28
Uploaded to:
Disco
Original maintainer:
Lubuntu Developers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
lxqt-qtplugin_0.14.0.orig.tar.xz 21.8 KiB ba1980d2c25f1db50cc3d4bccdda0dff79963fca0683f398675547cfbbebc7a3
lxqt-qtplugin_0.14.0.orig.tar.xz.asc 833 bytes 7491d7248844994ab3051dc0ed8e028f72aa525d21499bc9d632d1ea40f465cb
lxqt-qtplugin_0.14.0-0ubuntu2.debian.tar.xz 5.9 KiB b65450e05b8892c40b46315f2b868bbf3003635f2987ab659151ab165a9c51e4
lxqt-qtplugin_0.14.0-0ubuntu2.dsc 2.6 KiB ee28943f0c60e7e9be8d1bd75ac481a55a28842ec07e30281836e732733b2dba

View changes file

Binary packages built by this source

lxqt-qtplugin: LXQt system integration plugin for Qt

 With this plugin, all Qt-based programs can adopt settings of
 LXQt, such as the icon theme.
 .
 This package provides the LXQt qtplugin interface.

lxqt-qtplugin-dbgsym: debug symbols for lxqt-qtplugin